[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Shape
MeterStyle=SFT

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=CpuSpeed
UpdateDivider=5
OnChangeAction=[!UpdateMeter CPUSpeed]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[CpuTemp2]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=MaxTemperature
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[Title]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU (%NUMBER_OF_PROCESSORS% Cores)
Tooltiptext=%1#CRLF#%2#CRLF#

[CPUValue]
Meter=STRING
MeterStyle=Style5
MeasureName=MCPU
Text=%1%
UpdateDivider=1

[Temt]
Meter=STRING
MeterStyle=Style4
Text=Temp.
TooltipText=#TEMPE#

[Temp]
MeasureName=Cpu1Temp
MeasureName2=CpuTemp2
Meter=STRING
MeterStyle=Style5
Text=%1C / %2C
ToolTipTitle=#TEMPE#
Tooltiptext=#TEMPE# / Max #TEMPE# (all cores)
NumOfDecimals=0

[TSpeed]
Meter=STRING
MeterStyle=Style4
Text=SP.
TooltipText=#CPS#

[CPUSpeed]
Meter=STRING
MeterStyle=Style5
MeasureName=MCPUMHz
Text=%1Mhz