[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Shape
MeterStyle=SFT

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=5
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter Temp]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=5
OnChangeAction=[!UpdateMeter Vit]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=5
MinValue=0
MaxValue=#MEMTO#
OnChangeAction=[!UpdateMeter Vit]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=5
MinValue=0
MaxValue=#VITCL#
OnChangeAction=[!UpdateMeter Vit]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[GPUT]
Meter=STRING
MeterStyle=Style2
MeasureName=GpuName
Text=GPU
TooltipText=%1

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style5
NumOfDecimals=0
Text=%1%
UpdateDivider=1

[Temt]
Meter=STRING
MeterStyle=Style4
Text=Temp.
Tooltiptext=#TEMPE#

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style5
Text=%1C
NumOfDecimals=0

[Speed]
Meter=STRING
MeterStyle=Style4
Text=SP.
Tooltiptext=#GPUSD#

[Vit]
Meter=STRING
MeterStyle=Style5
MeasureName=GpuCPUMHz
MeasureName2=GpuMemClock
MeasureName3=GpuMemUsed
Text=%1MHz 
DynamicVariables=1
ToolTipIcon=INFO
Tooltiptitle=#GPUSD# - #MemSD#- #Memgu#
Tooltiptext=#T35P1#: %1MHz#CRLF##T33P1#: #VITM#MHz#CRLF##CRLF##MemSD#: %2MHz#CRLF##T36P1#: #VITCL#MHz#CRLF##CRLF##Memgu#: %3 MB#CRLF##T38P1#: #MEMTO#MB